*{
    margin:  auto;
    color: white;
 }

 b{
    color: black;
    font-size: 21px;
 }


body{
    background-color: rgb(210, 173, 224);
 
}
.circulo{
    float: left;
    top: 60px;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    left: 199px;
    border: 8px solid rgb(241, 238, 30);
    grid-row: curculo;
   
}                   
.circulo img{
    border-radius: 50%;
}


.circulo2{
    position: absolute;
    left: 120px;
    top: 25px;
    width: 800px;
    height: 230px;
    background-image: linear-gradient(rgb(12, 12, 12), rgb(185, 185, 185));
    right: 169px;
    z-index: -1;
    border-radius: 1px 100px 100px 1px;
    grid-row: circulo2;
} 



.container{
    position: absolute;
    top: 100px;
    left: 250px;
     grid-row: container;
}


#textos h1{
    margin: 5px;
    color: yellow;
    font-family: 'Times New Roman', Times, serif;
    font-size: 45px;
    
}

#textos{
    position: absolute;
    left: 170px;
   padding-top: 25px;
   color: white;
    font-family: 'Courier New', Courier, monospace;
    font-size: 22px;

}

.corpo{
    margin: 5px;
    padding: 5px;
    position: absolute;
    top: 450px;
    height: 950px;
 
    display: grid;
    grid-template-areas: 
    "circulo, circulo2"
    "informacao, trabalhos";

}

.informacao{
    border: 2px solid black;
    width: 360px;
    height: 965px;
    padding: 45px;
    margin-right: 15px;
    background-image: linear-gradient(to right, rgb(36, 54, 212) , rgb(187, 176, 235));
    grid-row: informacao;
}



.informacao h3{
    border-bottom: 3px solid black;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 25px;
    font-family: 'Times New Roman', Times, serif;
    
}

.dadosPessoais{
    padding: 15px;
    font-size: 18px;
}


.academica{
    padding: 15px;
    font-size: 18px;
}

.cursos{
    padding: 15px;
    font-size: 18px;
}




.trabalhos{
    border: 2px solid black;
    left: 480px;
    width: 100%;
    padding: 35px;
    height: 985px;
    background-image: linear-gradient(to right, rgb(143, 143, 247) , rgb(43, 9, 236));
    grid-row: trabalhos;
}               


.trabalhos h1{
    font-size: 45px;
    padding: 25px;
}

.trabalhos h3{
    border-bottom: 3px solid black;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 35px;
    font-family: 'Times New Roman', Times, serif;
   
}

#trabalho1{
  
    padding: 15px;
    font-size: 20px;
}

#trabalho2{
  
    padding: 15px;
    font-size: 20px;
}
#trabalho3{
  
    padding: 15px;
    font-size: 20px;
}

.empresas{
color: yellow;
}

@media (max-width: 768px) {
    .corpo{
    display: grid;
    grid-template-areas: 
    "informacao"
    "trabalhos";
}}

@media (max-width: 768px) {
    .container{
    display: grid;
    grid-template-areas: 
    "circulo"
    "circulo2";
}}
